
QGIS Application - Bug report #20886

grass r.resamp.rst tool of qgis3.4 execute failed on linux

2018-12-27 07:01 AM - 李 光耀

Status: Closed

Priority: High

Assignee:

Category: Processing/GRASS

Affected QGIS version:3.4.3 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28705

Description

qgis version: 3.4.3

OS: debian stretch

Log:

Traceback (most recent call last):

File "/usr/share/qgis/python/plugins/processing/algs/grass7/Grass7Algorithm.py", line 413, in processAlgorithm

Grass7Utils.executeGrass(self.commands, feedback, self.outputCommands)

File "/usr/share/qgis/python/plugins/processing/algs/grass7/Grass7Utils.py", line 416, in executeGrass

startupinfo=si if isWindows() else None

TypeError: __init__() got an unexpected keyword argument 'encoding'

Execution failed after 1.13 seconds

then I remove the encoding parameter in /usr/share/qgis/python/plugins/processing/algs/grass7/Grass7Utils.py, at line 416 and line 372,

it works fine.

The problem does not exist on windows.

Related issues:

Duplicated by QGIS Application - Bug report # 21173: grass algorithms in proc... Closed 2019-02-05

Associated revisions

Revision 5fca18c4 - 2019-03-05 08:09 AM - Nyall Dawson

[processing][GRASS] Fix exceptions on Python < 3.6

Fixes #21173

History

#1 - 2018-12-28 03:26 PM - Giovanni Manghi

- Regression? changed from Yes to No

Even on an EN environment (Linux) the tool does not work (but not the same error).

#2 - 2018-12-29 03:19 PM - 李 光耀
The python version in qgis  is 3.5 and there is no encoding argument for the Popen Constructor according python document, see 

https://docs.python.org/3.5/library/subprocess.html.

Is this the reason why TypeError occurred?

#3 - 2018-12-31 03:19 PM - Giovanni Manghi

- Priority changed from Normal to High

- Regression? changed from No to Yes

I also think that this works ok on 2.18, but I must check.

#4 - 2019-01-04 09:15 AM - Luigi Pirelli

usually this error is due to a misconfiguration of python interpreter... grass is using (for some reaon py2) in a py3 context. What is your running context?

#5 - 2019-01-04 09:39 AM - Luigi Pirelli

- Status changed from Open to Feedback

#6 - 2019-01-04 11:26 AM - Giovanni Manghi

Luigi Pirelli wrote:

usually this error is due to a misconfiguration of python interpreter... grass is using (for some reaon py2) in a py3 context. What is your running

context?

I think GRASS still rely on py2

#7 - 2019-01-05 03:06 AM - 李 光耀

Luigi Pirelli wrote:

usually this error is due to a misconfiguration of python interpreter... grass is using (for some reaon py2) in a py3 context. What is your running

context?

yes, it is Python 3.5.3. Python 3.5.3 is the default version of python3 on debian stretch currently.

Below is the details:

root@kikat:/home/kikat# dpkg --list | grep qgis

ii  libqgis-analysis3.4.3                 1:3.4.3+14stretch                    amd64        QGIS - shared analysis library

ii  libqgis-app3.4.3                      1:3.4.3+14stretch                    amd64        QGIS - shared app library

ii  libqgis-core3.4.3                     1:3.4.3+14stretch                    amd64        QGIS - shared core library

ii  libqgis-customwidgets                 1:3.4.3+14stretch                    amd64        QGIS custom widgets for Qt Designer

ii  libqgis-gui3.4.3                      1:3.4.3+14stretch                    amd64        QGIS - shared gui library

ii  libqgis-native3.4.3                   1:3.4.3+14stretch                    amd64        QGIS - shared native gui library

ii  libqgis-server3.4.3                   1:3.4.3+14stretch                    amd64        QGIS - shared server library

ii  libqgisgrass7-3.4.3                   1:3.4.3+14stretch                    amd64        QGIS - shared grass library
ii  libqgispython3.4.3                    1:3.4.3+14stretch                    amd64        QGIS - shared Python library

ii  python-qgis                           1:3.4.3+14stretch                    amd64        Python bindings to QGIS

ii  python-qgis-common                    1:3.4.3+14stretch                    all          Python bindings to QGIS - architecture-independent files

ii  qgis                                  1:3.4.3+14stretch                    amd64        Geographic Information System (GIS)

ii  qgis-common                           1:3.4.3+14stretch                    all          QGIS - architecture-independent data

ii  qgis-plugin-grass                     1:3.4.3+14stretch                    amd64        GRASS plugin for QGIS

ii  qgis-plugin-grass-common              1:3.4.3+14stretch                    all          GRASS plugin for QGIS - architecture-independent data

ii  qgis-provider-grass                   1:3.4.3+14stretch                    amd64        GRASS provider for QGIS

ii  qgis-providers                        1:3.4.3+14stretch                    amd64        collection of data providers to QGIS

ii  qgis-providers-common                 1:3.4.3+14stretch                    all          collection of data providers to QGIS - architecture-independent files

root@kikat:/home/kikat# apt-cache depends python-qgis

python-qgis

  Depends: python3-pyqt5

  Depends: python3-pyqt5.qtsql

  Depends: python3-pyqt5.qtsvg

  Depends: python3-pyqt5.qtwebkit

  Depends: python3-sip

  Depends: python-qgis-common

  Depends: python3-psycopg2

  Depends: python3-pyqt5.qsci

  Depends: python3-httplib2

  Depends: python3-jinja2

  Depends: python3-markupsafe

  ...

root@kikat:/home/kikat# apt-cache depends python3-pyqt5

python3-pyqt5

  Depends: python3

  Depends: python3

  Depends: <python3:any>

    python3

  ...

root@kikat:/home/kikat# apt-cache policy python3

python3:

  Installed: 3.5.3-1

  Candidate: 3.5.3-1

  Version table:

 *** 3.5.3-1 500

        500 http://deb.debian.org/debian stretch/main amd64 Packages

        100 /var/lib/dpkg/status

#8 - 2019-01-29 08:23 AM - Alexander Bruy

This is not misconfiguration, this is because encoding argument for Popen() call was added in Python 3.6 while in some operating systems it can be 3.5 or

even lower version. AFAIK we don't require specific Python version, just Python 3 or greater.

#9 - 2019-01-29 10:55 AM - Giovanni Manghi
- Status changed from Feedback to Open

#10 - 2019-02-05 02:19 PM - Jürgen Fischer

- Duplicated by Bug report #21173: grass algorithms in processing  does not work (qgis 3.4.4 grass 7.6) added

#11 - 2019-02-07 10:54 AM - Claas Leiner

Not only r.resamp.rst does not work.

Every GRASS algorithm in the toolbox aborts with this error message under qgis 3.4.4 / UbuntuLinux.

The bug severely limits the usability of qgis 3.4.4.

#12 - 2019-02-07 01:02 PM - Luigi Pirelli

do not work on win(OSGeo4W) with ES localization

Tested with master

#13 - 2019-02-07 01:05 PM - Luigi Pirelli

nor with 3.4.4

#14 - 2019-02-07 01:06 PM - Luigi Pirelli

Processing algorithm…

Algorithm 'r.resamp.rst' starting…

Input parameters:

{ '-d' : False, '-t' : False, 'GRASS_RASTER_FORMAT_META' : '', 'GRASS_RASTER_FORMAT_OPT' : '',

'GRASS_REGION_CELLSIZE_PARAMETER' : 0, 'GRASS_REGION_PARAMETER' : None, 'aspect' :

'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif',

'elevation' :

'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif', 'ew_res' : 0, 'input' : 'C:/Users/Usuario/Desktop/identifyCrosswaks_pruebas/Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif', 'maskmap' : None, 'mcurvature' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif', 'ns_res' : 0, 'overlap' : 3, 'pcurvature' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e4

f', 'ew_res' : 0, 'input' : 'C:/Users/Usuario/Desktop/identifyCrosswaks_pruebas/Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif', 'maskmap' :

None, 'mcurvature' :

'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif', 'ns_res' : 0, 'overlap' : 3, 'pcurvature' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif', 'scalex' : None, 'slope' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif', 'smooth' : None, 'tcurvature' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif', 'tension' : 40, 'theta' : None, 'zscale' : 1 }

g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
r.external input="C:\Users\Usuario\Desktop\ident

.tif', 'ns_res' : 0, 'overlap' : 3, 'pcurvature' :

'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif', 'scalex' : None, 'slope' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif', 'smooth' : None, 'tcurvature' : 'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif', 'tension' : 40, 'theta' : None, 'zscale' : 1 }

g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705
r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40 elevation=elevationaf1e6346ae1745b0912e054a1938ef44 sl

tif', 'scalex' : None, 'slope' :

'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif',

'smooth' : None, 'tcurvature' :

'C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif', 'tension' : 40, 'theta' : None, 'zscale' : 1 }

g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705
r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40 elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44 aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44 tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite
g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="elevationaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\d8d469c724c1401882a522e50aab6d6f\elevation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=slopeaf1e6346ae1745b0912e054a1938ef

f', 'tension' : 40, 'theta' : None, 'zscale' : 1 }

g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 

r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1

output="rast_5c5c1f6bb36393" --overwrite -o

g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705

r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40

elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44

aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44

tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite

g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="elevationaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\d8d469c724c1401882a522e50aab6d6f\elevation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\9e3fbbd68126426e97a53ab19fef3eaa\slope.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
Limpiando archivos temporales...
access: No such file or directory
ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no disponible
Iniciando GRASS GIS...
ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows
Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...
C:\OSGeo4W64\bin>chcp 1252 1>NUL
C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m

vation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44

r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\9e3fbbd68126426e97a53ab19fef3eaa\slope.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
Limpiando archivos temporales...
access: No such file or directory
ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no disponible
Iniciando GRASS GIS...
ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows
Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...
C:\OSGeo4W64\bin>chcp 1252 1>NUL
C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada
Información de la proyección actualizada
C:\OSGeo4W64\bin>r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
Ignorando comprobación de proyección
Leyendo banda 1 de 1
Enlazar un mapa ráster <rast_5c5c1f6bb36393> creado.
C:\OSGeo4W64\bin>g.region n=4802037.9247 s=4800751.4648 e=54

e.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44

r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
Limpiando archivos temporales...
access: No such file or directory
ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no disponible
Iniciando GRASS GIS...
ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows
Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...
C:\OSGeo4W64\bin>chcp 1252 1>NUL
C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada
Información de la proyección actualizada
C:\OSGeo4W64\bin>r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
Ignorando comprobación de proyección
Leyendo banda 1 de 1
Enlazar un mapa ráster <rast_5c5c1f6bb36393> creado.
C:\OSGeo4W64\bin>g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705
C:\OSGeo4W64\bin>r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40 elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44 aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44 tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite
ERROR: No ha sido posible leer valor ew_res
C:\OSGeo4W64\bin>g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <elevationaf1e6

ect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44

r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
Limpiando archivos temporales...
access: No such file or directory
ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no disponible
Iniciando GRASS GIS...
ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows
Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...
C:\OSGeo4W64\bin>chcp 1252 1>NUL
C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada
Información de la proyección actualizada
C:\OSGeo4W64\bin>r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
Ignorando comprobación de proyección
Leyendo banda 1 de 1
Enlazar un mapa ráster <rast_5c5c1f6bb36393> creado.
C:\OSGeo4W64\bin>g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705
C:\OSGeo4W64\bin>r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40 elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44 aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44 tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite
ERROR: No ha sido posible leer valor ew_res
C:\OSGeo4W64\bin>g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <elevationaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="elevationaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\d8d469c724c1401882a522e50aab6d6f\elevation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <elevationaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <slopeaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44" o

rvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44

r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
Limpiando archivos temporales...
access: No such file or directory
ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no disponible
Iniciando GRASS GIS...
ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows
Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...
C:\OSGeo4W64\bin>chcp 1252 1>NUL
C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada
Información de la proyección actualizada
C:\OSGeo4W64\bin>r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
Ignorando comprobación de proyección
Leyendo banda 1 de 1
Enlazar un mapa ráster <rast_5c5c1f6bb36393> creado.
C:\OSGeo4W64\bin>g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705
C:\OSGeo4W64\bin>r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40 elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44 aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44 tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite
ERROR: No ha sido posible leer valor ew_res
C:\OSGeo4W64\bin>g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <elevationaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="elevationaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\d8d469c724c1401882a522e50aab6d6f\elevation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <elevationaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <slopeaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\9e3fbbd68126426e97a53ab19fef3eaa\slope.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <slopeaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <aspectaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GT

vature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44

r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
Limpiando archivos temporales...
access: No such file or directory
ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no disponible
Iniciando GRASS GIS...
ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows
Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...
C:\OSGeo4W64\bin>chcp 1252 1>NUL
C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada
Información de la proyección actualizada
C:\OSGeo4W64\bin>r.external input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1 output="rast_5c5c1f6bb36393" --overwrite -o
Ignorando comprobación de proyección
Leyendo banda 1 de 1
Enlazar un mapa ráster <rast_5c5c1f6bb36393> creado.
C:\OSGeo4W64\bin>g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705
C:\OSGeo4W64\bin>r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40 elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44 aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44 tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite
ERROR: No ha sido posible leer valor ew_res
C:\OSGeo4W64\bin>g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <elevationaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="elevationaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\d8d469c724c1401882a522e50aab6d6f\elevation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <elevationaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <slopeaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\9e3fbbd68126426e97a53ab19fef3eaa\slope.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <slopeaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <aspectaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <aspectaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <pcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <pcurvatureaf1e6346ae174

urvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

Limpiando archivos temporales...

access: No such file or directory

ERROR: LOCALIZACIÓN <C:\Users\Usuario\Desktop\muestra_pleiades_coruna\pruebas_muestra\pruebas_grass_worldviewMuestra> no

disponible

Iniciando GRASS GIS...

ADVERTENCIA: El bloqueo simultáneo de Directorio de mapas no está soportado en Windows

Ejecutando <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ...

C:\OSGeo4W64\bin>chcp 1252 1>NUL

C:\OSGeo4W64\bin>g.proj -c proj4="+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 

La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en

cada uno para actualizar la región a partir de la predeterminada

Información de la proyección actualizada

C:\OSGeo4W64\bin>r.external

input="C:\Users\Usuario\Desktop\identifyCrosswaks_pruebas\Clasificacion_PNOA2010_MaxProb_Umbral0_v14.tif" band=1

output="rast_5c5c1f6bb36393" --overwrite -o

Ignorando comprobación de proyección

Leyendo banda 1 de 1

Enlazar un mapa ráster <rast_5c5c1f6bb36393> creado.

C:\OSGeo4W64\bin>g.region n=4802037.9247 s=4800751.4648 e=548095.9905 w=546535.4956 res=0.2499991829541705

C:\OSGeo4W64\bin>r.resamp.rst input=rast_5c5c1f6bb36393 ew_res=0 ns_res=0 overlap=3 zscale=1 tension=40

elevation=elevationaf1e6346ae1745b0912e054a1938ef44 slope=slopeaf1e6346ae1745b0912e054a1938ef44

aspect=aspectaf1e6346ae1745b0912e054a1938ef44 pcurvature=pcurvatureaf1e6346ae1745b0912e054a1938ef44

tcurvature=tcurvatureaf1e6346ae1745b0912e054a1938ef44 mcurvature=mcurvatureaf1e6346ae1745b0912e054a1938ef44 --overwrite

ERROR: No ha sido posible leer valor ew_res

C:\OSGeo4W64\bin>g.region raster=elevationaf1e6346ae1745b0912e054a1938ef44

ERROR: Mapa ráster <elevationaf1e6346ae1745b0912e054a1938ef44> no encontrado

C:\OSGeo4W64\bin>r.out.gdal -t -m input="elevationaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\d8d469c724c1401882a522e50aab6d6f\elevation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <elevationaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <slopeaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\9e3fbbd68126426e97a53ab19fef3eaa\slope.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <slopeaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <aspectaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <aspectaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <pcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <pcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <tcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <tcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <mcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>exit
La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ha terminado.
Limpiando archivos temporales...
Presione una tecla para continuar . . .
Execution completed in 2.21 seconds
Results:
{'aspect': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


vation.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

ERROR: No se encontró el mapa ráster o grupo <elevationaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=slopeaf1e6346ae1745b0912e054a1938ef44

ERROR: Mapa ráster <slopeaf1e6346ae1745b0912e054a1938ef44> no encontrado

C:\OSGeo4W64\bin>r.out.gdal -t -m input="slopeaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\9e3fbbd68126426e97a53ab19fef3eaa\slope.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <slopeaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <aspectaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <aspectaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <pcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <pcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <tcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <tcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <mcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>exit
La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ha terminado.
Limpiando archivos temporales...
Presione una tecla para continuar . . .
Execution completed in 2.21 seconds
Results:
{'aspect': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


e.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

ERROR: No se encontró el mapa ráster o grupo <slopeaf1e6346ae1745b0912e054a1938ef44>

C:\OSGeo4W64\bin>g.region raster=aspectaf1e6346ae1745b0912e054a1938ef44

ERROR: Mapa ráster <aspectaf1e6346ae1745b0912e054a1938ef44> no encontrado

C:\OSGeo4W64\bin>r.out.gdal -t -m input="aspectaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\575ef514ed3d48eb8eed691fee641292\aspect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <aspectaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <pcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <pcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <tcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <tcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <mcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>exit
La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ha terminado.
Limpiando archivos temporales...
Presione una tecla para continuar . . .
Execution completed in 2.21 seconds
Results:
{'aspect': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


ect.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

ERROR: No se encontró el mapa ráster o grupo <aspectaf1e6346ae1745b0912e054a1938ef44>

C:\OSGeo4W64\bin>g.region raster=pcurvatureaf1e6346ae1745b0912e054a1938ef44

ERROR: Mapa ráster <pcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado

C:\OSGeo4W64\bin>r.out.gdal -t -m input="pcurvatureaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\951e3f49727b42398bbfce145e4d74d4\pcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <pcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <tcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <tcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <mcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>exit
La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ha terminado.
Limpiando archivos temporales...
Presione una tecla para continuar . . .
Execution completed in 2.21 seconds
Results:
{'aspect': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


rvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

ERROR: No se encontró el mapa ráster o grupo <pcurvatureaf1e6346ae1745b0912e054a1938ef44>

C:\OSGeo4W64\bin>g.region raster=tcurvatureaf1e6346ae1745b0912e054a1938ef44

ERROR: Mapa ráster <tcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado

C:\OSGeo4W64\bin>r.out.gdal -t -m input="tcurvatureaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\65971466c5854f5c9e5ed1c6ecdc47f4\tcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <tcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44
ERROR: Mapa ráster <mcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado
C:\OSGeo4W64\bin>r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44" output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>exit
La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ha terminado.
Limpiando archivos temporales...
Presione una tecla para continuar . . .
Execution completed in 2.21 seconds
Results:
{'aspect': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


vature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

ERROR: No se encontró el mapa ráster o grupo <tcurvatureaf1e6346ae1745b0912e054a1938ef44>

C:\OSGeo4W64\bin>g.region raster=mcurvatureaf1e6346ae1745b0912e054a1938ef44

ERROR: Mapa ráster <mcurvatureaf1e6346ae1745b0912e054a1938ef44> no encontrado

C:\OSGeo4W64\bin>r.out.gdal -t -m input="mcurvatureaf1e6346ae1745b0912e054a1938ef44"

output="C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\2c4648c87738405ca8dc8ab8e2642953\mcurvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite
ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>
C:\OSGeo4W64\bin>exit
La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd> ha terminado.
Limpiando archivos temporales...
Presione una tecla para continuar . . .
Execution completed in 2.21 seconds
Results:
{'aspect': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


urvature.tif" format="GTiff" createopt="TFW=YES,COMPRESS=LZW" --overwrite

ERROR: No se encontró el mapa ráster o grupo <mcurvatureaf1e6346ae1745b0912e054a1938ef44>

C:\OSGeo4W64\bin>exit

La ejecución de <C:\Users\Usuario\AppData\Local\Temp\processing_abb4ca1e8b0e446eb69db9d84785bf34\grassdata\grass_batch_job.cmd>

ha terminado.

Limpiando archivos temporales...

Presione una tecla para continuar . . .

Execution completed in 2.21 seconds

Results:

{'aspect': <QgsProcessingOutputLayerDefinition

{'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'elevation': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


t.tif, 'createOptions': {'fileEncoding': 'System'}}>,

'elevation': <QgsProcessingOutputLayerDefinition

{'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'mcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


tion.tif, 'createOptions': {'fileEncoding': 'System'}}>,

'mcurvature': <QgsProcessingOutputLayerDefinition

{'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'pcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


rvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,

'pcurvature': <QgsProcessingOutputLayerDefinition

{'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'slope': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


ature.tif, 'createOptions': {'fileEncoding': 'System'}}>,

'slope': <QgsProcessingOutputLayerDefinition

{'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif, 'createOptions': {'fileEncoding': 'System'}}>,
'tcurvature': <QgsProcessingOutputLayerDefinition {'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


tif, 'createOptions': {'fileEncoding': 'System'}}>,

'tcurvature': <QgsProcessingOutputLayerDefinition
{'sink':C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers
The following layers were not correctly generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


ture.tif, 'createOptions': {'fileEncoding': 'System'}}>}

Loading resulting layers

The following layers were not correctly

generated.<ul><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/2c4648c87738405ca8dc8ab8e2642953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


42953/mcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/575ef514ed3d48eb8eed691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


d691fee641292/aspect.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/65971466c5854f5c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


c9e5ed1c6ecdc47f4/tcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/951e3f49727b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


27b42398bbfce145e4d74d4/pcurvature.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/9e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


e3fbbd68126426e97a53ab19fef3eaa/slope.tif</li><li>C:/Users/Usuario/AppData/Local/Temp/processing_abb4ca1e8b0e446eb69db9d84785bf34/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


4/d8d469c724c1401882a522e50aab6d6f/elevation.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more

information about the execution of the algorithm.

#15 - 2019-02-07 01:07 PM - Luigi Pirelli

btw it does not seems the same error reported

#16 - 2019-02-07 01:40 PM - Luigi Pirelli

- Assignee set to Luigi Pirelli

#17 - 2019-02-07 08:06 PM - Giovanni Manghi

- Affected QGIS version changed from 3.4.3 to 3.4.4

- Assignee deleted (Luigi Pirelli)

Tried on a completely clean installation of 3.4.4 on a completely clean Ubuntu 18.04 installation, fail (but other GRASS tools do work):

Processing algorithm…

Algorithm 'r.resamp.rst' starting…

Input parameters:

{ '-d' : False, '-t' : False, 'GRASS_RASTER_FORMAT_META' : '', 'GRASS_RASTER_FORMAT_OPT' : '',

'GRASS_REGION_CELLSIZE_PARAMETER' : 0, 'GRASS_REGION_PARAMETER' :

'-4664.851950660683,1549.0581405880075,-126386.92949240081,-120892.52478013882 [EPSG:3763]', 'aspect' :

'/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif', 'elevation' :

'/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/4290e70caf70460ca30cf269a21459c0/elevation.tif', 'ew_res' : 200, 'input' :

'/home/qgis/Downloads/mdt_monfurado_3763.tif', 'maskmap' : None, 'mcurvature' :

'/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/21a7f8fee37f42b1b2fd3407f559edac/mcurvature.tif', 'ns_res' : 200, 'overlap' : 3,

'pcurvature' : '/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/3d486a9315c44cb380f883db6d4068ae/pcurvature.tif', 'scalex' : None,

'slope' : '/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif', 'smooth' : None, 'tcurvature' :

'/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/5c358acbe7da45158aecfbbb98445a35/tcurvature.tif', 'tension' : 40, 'theta' : None,

'zscale' : 1 }

g.proj -c proj4="+proj=tmerc +lat_0=39.66825833333333 +lon_0=-8.133108333333334 +k=1 +x_0=0 +y_0=0 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs" 

r.external input="/home/qgis/Downloads/mdt_monfurado_3763.tif" band=1 output="rast_5c5c817b6595c2" --overwrite -o

g.region n=-120892.52478013882 s=-126386.92949240081 e=1549.0581405880075 w=-4664.851950660683 res=9.999919137018237

r.resamp.rst input=rast_5c5c817b6595c2 ew_res=200 ns_res=200 overlap=3 zscale=1 tension=40

elevation=elevation634a4b742fe245ce9ce7c64997a35137 slope=slope634a4b742fe245ce9ce7c64997a35137

aspect=aspect634a4b742fe245ce9ce7c64997a35137 pcurvature=pcurvature634a4b742fe245ce9ce7c64997a35137
tcurvature=tcurvature634a4b742fe245ce9ce7c64997a35137 mcurvature=mcurvature634a4b742fe245ce9ce7c64997a35137 --overwrite

g.region raster=elevation634a4b742fe245ce9ce7c64997a35137

r.out.gdal -t -m input="elevation634a4b742fe245ce9ce7c64997a35137"

output="/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/4290e70caf70460ca30cf269a21459c0/elevation.tif" format="GTiff"

createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=slope634a4b742fe245ce9ce7c64997a35137

r.out.gdal -t -m input="slope634a4b742fe245ce9ce7c64997a35137"

output="/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif" format="GTiff"

createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=aspect634a4b742fe245ce9ce7c64997a35137

r.out.gdal -t -m input="aspect634a4b742fe245ce9ce7c64997a35137"

output="/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif" format="GTiff"

createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=pcurvature634a4b742fe245ce9ce7c64997a35137

r.out.gdal -t -m input="pcurvature634a4b742fe245ce9ce7c64997a35137"

output="/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/3d486a9315c44cb380f883db6d4068ae/pcurvature.tif" format="GTiff"

createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=tcurvature634a4b742fe245ce9ce7c64997a35137

r.out.gdal -t -m input="tcurvature634a4b742fe245ce9ce7c64997a35137"

output="/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/5c358acbe7da45158aecfbbb98445a35/tcurvature.tif" format="GTiff"

createopt="TFW=YES,COMPRESS=LZW" --overwrite

g.region raster=mcurvature634a4b742fe245ce9ce7c64997a35137

r.out.gdal -t -m input="mcurvature634a4b742fe245ce9ce7c64997a35137"

output="/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/21a7f8fee37f42b1b2fd3407f559edac/mcurvature.tif" format="GTiff"

createopt="TFW=YES,COMPRESS=LZW" --overwrite

Starting GRASS GIS...

Executing </tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/grassdata/grass_batch_job.sh> ...

Default region was updated to the new projection, but if you have multiple mapsets `g.region -d` should be run in each to update the region from the

default

Projection information updated

Over-riding projection check

Reading band 1 of 1...

r.external completo. Link to raster map <rast_5c5c817b6595c2> created.

ERRO:Input map resolution differs from current region resolution!

ERRO:Raster map <elevation634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <elevation634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <slope634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <slope634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <aspect634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <aspect634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <pcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <pcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <tcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <tcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <mcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <mcurvature634a4b742fe245ce9ce7c64997a35137> not found

Execution of </tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/grassdata/grass_batch_job.sh> finished.

Cleaning up temporary files...

Starting GRASS GIS...

Executing </tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/grassdata/grass_batch_job.sh> ...

ERRO:Raster map <elevation634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <elevation634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <slope634a4b742fe245ce9ce7c64997a35137> not found
ERRO:Raster map or group <slope634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <aspect634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <aspect634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <pcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <pcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <tcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <tcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map <mcurvature634a4b742fe245ce9ce7c64997a35137> not found

ERRO:Raster map or group <mcurvature634a4b742fe245ce9ce7c64997a35137> not found

Execution of </tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/grassdata/grass_batch_job.sh> finished.

Cleaning up temporary files...

Execution completed in 6.59 seconds

Results:

{'aspect': <QgsProcessingOutputLayerDefinition

{'sink':/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif, 'createOptions': {'fileEncoding':

'System'}}>,

'elevation': <QgsProcessingOutputLayerDefinition

{'sink':/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/4290e70caf70460ca30cf269a21459c0/elevation.tif, 'createOptions':

{'fileEncoding': 'System'}}>,

'mcurvature': <QgsProcessingOutputLayerDefinition

{'sink':/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/21a7f8fee37f42b1b2fd3407f559edac/mcurvature.tif, 'createOptions':

{'fileEncoding': 'System'}}>,

'pcurvature': <QgsProcessingOutputLayerDefinition

{'sink':/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/3d486a9315c44cb380f883db6d4068ae/pcurvature.tif, 'createOptions':

{'fileEncoding': 'System'}}>,

'slope': <QgsProcessingOutputLayerDefinition

{'sink':/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif, 'createOptions': {'fileEncoding':

'System'}}>,

'tcurvature': <QgsProcessingOutputLayerDefinition

{'sink':/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/5c358acbe7da45158aecfbbb98445a35/tcurvature.tif, 'createOptions':

{'fileEncoding': 'System'}}>}

Loading resulting layers

The following layers were not correctly

generated.<ul><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/21a7f8fee37f42b1b2fd3407f559edac/mcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/3d486a9315c44cb380f883db6d4068ae/pcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/4290e70caf70460ca30cf269a21459c0/elevation.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/5c358acbe7da45158aecfbbb98445a35/tcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


essing_497294eaa9ea4a2f94e85deabee8f92f/3d486a9315c44cb380f883db6d4068ae/pcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/4290e70caf70460ca30cf269a21459c0/elevation.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/5c358acbe7da45158aecfbbb98445a35/tcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


f94e85deabee8f92f/4290e70caf70460ca30cf269a21459c0/elevation.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/5c358acbe7da45158aecfbbb98445a35/tcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


be7da45158aecfbbb98445a35/tcurvature.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/7f3102f80bcf4bd9bd84bfdd9571acaa/slope.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif</li></ul>You can check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.


aa/slope.tif</li><li>/tmp/processing_497294eaa9ea4a2f94e85deabee8f92f/bdbf764daa5a48cbaf5218634736fb13/aspect.tif</li></ul>You can

check the 'Log Messages Panel' in QGIS main window to find more information about the execution of the algorithm.

#18 - 2019-02-07 08:25 PM - Giovanni Manghi

- Assignee set to Luigi Pirelli

#19 - 2019-02-11 12:02 PM - Luigi Pirelli

- Affected QGIS version changed from 3.4.4 to 3.4.3

seems that the command is working correctly... in my error case I have to add resamplig resolution because 0 as default value is not correct. This fail

r.resamp.rst => do not generate out raster => more errors trying to read outputs.

So the problem is not that the it does not work, but that the error messages are not so clear.
In the execution case by Givanni, the main error is the first one:

ERRO:Input map resolution differs from current region resolution!

#20 - 2019-02-11 12:08 PM - Luigi Pirelli

tested with master installed with packages on debian does not generate any error... IMHO can be closed

#21 - 2019-02-11 12:09 PM - Luigi Pirelli

- Status changed from Open to Feedback

please @giovanni give a loog if it's ok to close it

#22 - 2019-02-11 06:25 PM - Giovanni Manghi

Luigi Pirelli wrote:

please @giovanni give a loog if it's ok to close it

the original reported issue is not replicable for me, in the meantime the tickets drifted to other errors shown when using this module --> it seems to me this

tool is quite a picky beast. I have tested input rasters (DEMs in my case) and I found that some are ingested without problems, others always return some

kind of error (mostly "input map resolution differs from current region resolution"). It seems to me that this has nothing to do with QGIS, so I also think this

should be closed.

#23 - 2019-02-11 06:31 PM - Giovanni Manghi

Giovanni Manghi wrote:

Luigi Pirelli wrote:

please @giovanni give a loog if it's ok to close it

the original reported issue is not replicable for me, in the meantime the tickets drifted to other errors shown when using this module --> it seems to

me this tool is quite a picky beast. I have tested input rasters (DEMs in my case) and I found that some are ingested without problems, others

always return some kind of error (mostly "input map resolution differs from current region resolution"). It seems to me that this has nothing to do with

QGIS, so I also think this should be closed.

moreover I don't see differences among linux and windows.

#24 - 2019-02-11 06:45 PM - Giovanni Manghi

I think this GRASS module is sensible to nulls/nodata pixels in the input.

#25 - 2019-02-11 07:36 PM - Luigi Pirelli
No idea, I can't replicate the original issue, and other issues are not related with QGIS. I leave to you @giovanni to close it if necessary.

#26 - 2019-02-12 11:55 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

The original issue is not reproducable anymore, other issues seems that are possibly related to the GRASS tool itself, not QGIS.

#27 - 2019-03-05 07:42 AM - Jürgen Fischer

- Description updated

#28 - 2019-03-05 07:45 AM - Jürgen Fischer

- Resolution deleted (not reproducable)

- Status changed from Closed to Reopened

Alexander Bruy wrote:

This is not misconfiguration, this is because encoding argument for Popen() call was added in Python 3.6 while in some operating systems it can be

3.5 or even lower version. AFAIK we don't require specific Python version, just Python 3 or greater.

Correct.  This is an issue with Python 3.5.

#29 - 2019-03-05 07:46 AM - Jürgen Fischer

- Assignee deleted (Luigi Pirelli)

#30 - 2019-03-05 08:35 AM - Jürgen Fischer

- Status changed from Reopened to Closed

- Resolution set to fixed/implemented
